Subject: That Ever Growing Dongel Chain...
From: Kim Thomas <[email-masked]>
To: LW Mailing List <[email-masked]>
Date: Tue, 13 Jun 1995 23:18:00 -0700 (PDT)

I have several dongels attached to the back of my PC, and it's moving 
ever so closer to being in the middle of the room. If I get a parallel 
cable, plug it into the machine, attach the dongles to the other end and 
then set this along side the machine, will the dongels still work?

Dave Thomas
Moving Pixels
"I haven't actually read your script, but I have 
some questions about it" - Actual client quote                          
[email-masked]

--
Kim Thomas <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]